libmpdclient 2.14

Classes | Enumerations
audio_format.h File Reference

MPD client library. More...

Go to the source code of this file.

## Classes
struct | mpd_audio_format

## Enumerations
enum | { MPD_SAMPLE_FORMAT_FLOAT = 0xe0, MPD_SAMPLE_FORMAT_DSD = 0xe1 }

## Detailed Description

MPD client library.

Do not include this header directly. Use mpd/client.h instead.

Definition in file audio_format.h.

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
MPD_SAMPLE_FORMAT_FLOAT | 32 bit floating point samples.
MPD_SAMPLE_FORMAT_DSD | DSD samples.

Definition at line 40 of file audio_format.h.